/*----------------------------------------------------------------------------*\
    Headhesive Specific Styles
/*----------------------------------------------------------------------------*/

/**
 * Headhesive element clone
 * > `clone` class for the cloned element:
 *
 |  var options = {
 |      classes {
 |          clone: 'banner--clone';
 |      }
 |  }
 *
 */
.header--clone,
.banner--selectbox--clone,
.banner--clone {

    /* Required styles */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index:1000;
    /* Additional styles */
    background: #fff;
    padding:17px;

    /* Translate -100% to move off screen */
    -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);

    /* Animations */
    -webkit-transition: all 300ms ease-in-out;
       -moz-transition: all 300ms ease-in-out;
            transition: all 300ms ease-in-out;
    
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
       -moz-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);

}

/*.banner--clone:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: url("/assets/images/shadow.png") repeat-x 0 bottom;
    height: 6px;
}*/

/**
 * Headhesive stick
 * > `stick` class for the cloned element:
 *
 |  var options = {
 |      classes {
 |          stick: 'banner--stick';
 |      }
 |  }
 *
 */
.header--stick,
.banner--selectbox--stick,
.banner--stick {

    /* Translate back to 0%; */
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
}
.banner--selectbox--stick{
    border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
}
.banner--clone .image a{
    margin-right: 11px!important;
}


/**
 * Headhesive unstick
 * > `unstick` class for the cloned element:
 *
 |  var options = {
 |      classes {
 |          unstick: 'banner--unstick';
 |      }
 |  }
 *
 */
.banner--unstick {
    /* Not required to use, but could be useful to have */
}
